Comment 9 for bug 1539016

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package grub2 - 2.02~beta2-35ubuntu1

---------------
grub2 (2.02~beta2-35ubuntu1) xenial; urgency=medium

  * debian/postinst.in, debian/kernel/zz-update-grub: Call systemd-detect-virt
    instead of the Ubuntu specific running-in-container wrapper. (LP: #1539016)

 -- Martin Pitt <email address hidden> Thu, 28 Jan 2016 14:25:14 +0100